<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596134</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>407844</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-25</com:ApplicationDate>
  <com:RegistrationDate>2025-04-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AGGIEGROUP</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5961340.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kultivační média, hnojiva a chemické látky pro použití v zemědělství, zahradnictví a lesnictví, agrochemikálie s výjimkou fungicidů, přípravků k hubení plevelu, herbicidů, insekticidů a přípravků k hubení parazitů, bakteriální přípravky pro zemědělství, bakteriologické přípravky používané v lesnictví, bakteriologické přípravky používané v zahradnictví, bio hnojiva, biologické přísady pro přeměnu vegetace na siláž, biologické přísady pro přeměnu vegetace na zemědělská krmiva, biologické přísady pro přeměnu plodin na kompost, biostimulátory jako přípravky pro výživu rostlin, biostimulátory pro rostliny, chelátové látky používané jako výživa pro listy rostlin, chelátové látky používané jako hnojiva na listy rostlin, chelátové látky používané jako doplňky pro listy rostlin, chemická aditiva do fungicidů, chemická činidla proti klíčení, chemická hnojiva, chemické adjuvanty používané v zahradnictví, chemické adjuvanty používané v zemědělství, chemické adjuvanty používané v lesnictví, chemické inhibitory klíčení, chemické látky používané jako půdní ochrana, chemické látky pro prevenci chorob révy vinné, chemické přípravky na úpravu půdy, chemické přípravky pro prevenci chorob postihujících obiloviny, chemické přípravky pro zkvalitnění zeminy, chemické přísady do fungicidů, chemické přísady do insekticidů, chemické výrobky k obohacení půdy, chemické výrobky k použití při výrobě insekticidů, chemické výrobky k použití v herbicidech, chemické výrobky k uchování čerstvosti řezaných květin, chemické výrobky k zabránění růstu plevele, chemické výrobky ke zpracování semen, chemické výrobky používané v pesticidních směsích, chemické výrobky používané při moření zemědělských semen (jiné než fungicidy, herbicidy, insekticidy, parasiticidy), chemické výrobky používané jako meziprodukty při výrobě pesticidů, chemické výrobky používané v herbicidních směsích, chemické výrobky určené pro zemědělství, chemické výrobky určené pro zahradnictví, chemicky ošetřená rašelina používaná v zemědělství, chemikálie používané v zemědělství, zahradnictví a lesnictví, dusičnan amonný, dusičnan sodný (hnojivo), dusičnan vápenatý, dusíkatá hnojiva, dvojitá nebo trojitá superfosfátová hnojiva, dvojité superfosfáty, fosfátová hnojiva, fosforečnan vápenatý, hnojení (přípravky pro -), hnojiva, hnojiva bez chlóru, hnojiva na trávníky a trávy, hnojiva obsahující dusík a hořčík, hnojiva pro půdu, hnojiva pro rostliny, hnojiva pro zemědělství, hnojiva s přidanými mikroorganizmy, hnojiva s řízeným uvolňováním pro zahradnické účely, hnojiva s větším množstvím živin, hnojiva z mořských látek, hnojiva z rybí moučky, hnojiva ze smíšených fosfátů, hnojiva ze smíšených superfosfátů, hnojiva získaná zpracováním odpadu žížalami, hnojivo, hnojivo na bázi chloridu amonného, hnojivo na bázi dusičnanu amonného, hnojivo na bázi kalcinovaného draslíku, hnojivo na bázi síranu amonného, hnojivo na bázi superfosfátu vápenatého, hnojivo na půdu a půdní substráty, hnojivo na rostliny v květináčích, hnojivo v pevné formě, hnojivo z křemičitanu vápenatého, hormony k urychlení zrání a růstu ovoce a zeleniny, humus, hydroponická hnojiva, inhibitory klíčení (činidla proti rašení), insekticidy (chemické přísady), komplexní hnojiva, kompost, hnůj, kompost na bázi mořských řas, kompostové směsi minerálních materiálů v podobě částic, komposty se zahradnickými pěstitelskými látkami, konzervační přípravky na ošetření osiva, konzervační přípravky na moření osiva, konzervační přípravky na rostliny, konzervační přípravky na květiny, konzervační prostředky na květiny, kostní moučka (hnojivo), krycí hnojiva (humus) na trávníky, kyanamid vápenatý [hnojivo], látky na podporu růstu rostlin, látky na podporu úrodnosti zeleniny, látky na podporu úrodnosti plodin, látky pro bez půdní pěstování (zemědělství), látky pro konzervování semen, lepicí potřeby pro použití v zemědělství při hubení škůdců, listová výživa, listové hnojivo k na zemědělské plodiny v období rychlého růstu, listové hnojivo na zemědělské plodiny v období stresu, listovka (hnojivo), materiály na zvyšování kvality půdy, minerální hnojiva, minerální přípravky k použití jako výživové doplňky pro rostliny, minerální výrobky používané při pěstování rostlin, močovina (hnojivo), mořidla na osivo, mořské hnojivo, mořské řasy (hnojiva), mulč na obohacení půdy (hnojivo), mulč na obohacení půdy v zemědělském prostředí, mulč pro obohacení půdy v zahradnickém prostředí, náhrada tekutého hnojiva, nechemická bio hnojiva, nitrobakterie pro použití v akvakultuře, nutriční látky (hnojiva) v kapalném stavu k použití v zemědělství, ochranné vrstvy semen (hnojiva), ochranný balzám na poranění stromů, organická hnojiva, organické práškové a jiné přípravky ke zlepšování kvality půdy, organické půdní substráty, organický digestát [hnojivo], organický kompost, ovčí trus jako hnojivo, pevná hnojiva, plynové směsi k použití v zemědělství, plyny k použití v lesnictví, plyny k použití v zahradnictví, polymery zadržující tekutiny používané v lesnictví, polymery zadržující tekutiny používané v zemědělství, polymery zadržující tekutiny používané v zahradnictví, pomalu se uvolňující složky hnojiv, povrchová hnojiva na trávníky, povrchově aktivní chemická činidla k použití v zemědělství, připravené zeminy, přípravky k regulaci růstu rostlin s mikroorganizmy, přípravky k regulaci růstu rostlin, přípravky na hnojení, přípravky na zlepšování kvality půdy, přípravky na zlepšování kvality půdy k použití v zahradnictví, přípravky na zlepšování kvality půdy k použití v zemědělství, přípravky pro výživu rostlin, přípravky regulující růst rostlin, přípravky pro zkvalitňování půdy, přírodní a syntetické prostředky podporující růst rostlin, přírodní hnojiva pro půdu, prostředky k pěstování, prostředky na zlepšení kvality půdy, průmyslová hnojiva obsahující sloučeniny dusíku, přísady do siláže (konzervační prostředky), přísady používané při sázení k usnadnění zakořenění, chemické přípravky používané jako zpomalovače hoření, chemické přípravky používané k poskytování ohnivzdorných vlastností, chemické výrobky pohlcující oheň pro použití při výrobě ohnivzdorných pryskyřic, chemické výrobky pohlcující oheň pro použití při výrobě nátěrů snižujících hořlavost, chemické výrobky pohlcující oheň pro výrobu monomerů tlumicích oheň, chemické výrobky používané jako zpomalovače hoření pro textilie, chemické výrobky používané při výrobě nátěrů odpuzujících kouř, chemické výrobky používané při hašení ohně, chemikálie odolné vůči plamenům, chemikálie používané do hasicích směsí, chemikálie snižující hořlavost, hasicí média, hasicí prostředky, hasicí směsi, nehořlavé přípravky, směsi na hašení a protipožární směsi, směsi zpomalující hoření, směsi na ochranu před ohněm, aktivátory kompostu, amoniak (čpavek) pro průmyslové účely, anorganická hnojiva, bakteriální přípravky používané v lesnictví, bakteriální přípravky používané v zahradnictví, bezvodý amoniak, bez zeminové rostlinné substráty (zemědělství), biohumus, biologické inokulační látky, nikoli pro léčebné účely, hotový vosk na roubování stromů, humusovitá půda, látky na regulaci růstu rostlin, látky na stabilizaci půdy, látky na zlepšení kvality půdy, látky pro použití v akvakultuře (jiné než farmaceutické), mořidla na ochranu semen, náhražky půdy, přípravky na posilňování rostlin, přípravky na zlepšování kvality půdy k zahradnickým účelům, přípravky na zlepšování půdy z kokosového vlákna, přípravky proti klíčivosti zeleniny, přípravky stopových prvků pro rostliny, přísady do půdy, prostředky na podporu růstu rostlin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">adresáře (elektrické nebo elektronické), data nahraná elektronicky z internetu, databáze, magnetické záznamy dat, magnetické záznamy, multimediální soubory ke stažení, hologramy pro certifikaci pravosti výrobků, emotikony s možností stažení do mobilních telefonů, elektronické časové rozvrhy, databanky, nahrané soubory dat, obsah médií (záznamy na nosičích), obsah s možností stažení a nahraný obsah, databáze (elektronické), datové soubory, nahrané nebo s možností stažení, interaktivní databáze, šifrovací klíče s možností stažení k získávání a používání kryptoaktiv, elektronické brožury ke stažení, elektronické databáze nahrané na počítačových médiích, elektronické zprávy ke stažení, emotikony ke stažení, instruktážní manuály v elektronické podobě, interaktivní elektronické publikace, materiály pro vzdělávací kurzy ke stažení, média s možností stažení, podcasty, podcasty ke stažení, publikace ke stažení, elektronické publikace [s možností stažení], balíčky integrovaného softwaru, freeware (bezplatný software), integrovaný software, interaktivní počítačové programy, kódované programy, middleware, nahrané počítačové programy, nahraný počítačový software, aplikační software, platformy počítačového softwaru, platformy počítačového softwaru, nahrané nebo ke stažení, počítačové programy, počítačové programy ke zpracování dat, počítačové programy [s možností stažení], software, počítačový shareware, počítačový software, počítačový software pro mobilní telefony, počítačový software pro ruční mobilní digitální elektronická zařízení a jinou spotřební elektroniku, software a aplikace pro mobilní zařízení, software k použití v telekomunikacích, software ke stažení k přístupu k počítači a jeho ovládání na dálku, software ke stažení z internetu, software pro monitorování, analýzu, kontrolu a provádění operací ve fyzickém světě, software pro počítačové hry, software pro mobilní telefony, software pro chytré telefony, kancelářské a podnikové aplikace, interaktivní obchodní software, počítačové programy pro řízení projektů, podnikový software, software na zpracování dat pro zpracování textu, software pro analýzu obchodních dat, software pro marketing v prostředí vyhledávačů třetích stran, software pro místní správu sítě (SAAS), software pro optimalizaci vyhledávačů, software pro optimalizaci placení za kliknutí, software pro plánování podnikových zdrojů [ERP], software pro rezervační systémy, software pro řízení podnikových procesů [BPM], software pro řízení obchodní činnosti, software pro řízení výkonnosti podniku [BPM], software pro řízení vztahů se zákazníky [CRM], software pro správu firemního obsahu [ECM], software pro systémy pro správu informací [MIS], adaptivní software, asistenční software, biometrické identifikační systémy, biometrický software, počítačový software pro automatizaci v továrnách, počítačový software pro přenos údajů o poloze, počítačový software pro sběr údajů o poloze, software na inteligentní rozpoznávání znaků [ICR], software pro automatizaci robotických procesů [RPA], software na podporu výroby, software na ovládání procesu, software na optické rozpoznávání znaků [OCR], software na optické rozpoznávání čárových kódů [OBR], software pro chemický průmysl, software pro inteligentní výrobu, software pro kontrolu životního prostředí, software pro počítačovou podporu obrábění [CAM], software pro počítačem podporované inženýrství [CAE], software pro průmyslové využití, software pro průmyslovou automatizaci, software pro řízení strojů, interface (rozhraní) pro počítače, obslužný, bezpečnostní a šifrovací software, operační systémy, ovladače pro firmware a zařízení, počítačový software na údržbu a provozování počítačového systému, počítačový software pomáhající počítačům při instalaci, testování a provádění paralelních aplikací a provádění paralelních výpočetních operací, software pro dálkovou diagnostiku, software pro spolehlivost softwaru, software pro systémovou podporu, software pro testování, software pro testování hardwaru, software pro testování softwaru, software pro tiskové servery, software pro údržbu počítačů, software pro zajištění spolehlivosti hardwaru, systémový software, nahrané programy operačních systémů, nahrané programy operačních systémů (pro počítače), operační a uživatelské instrukce uložené v digitální podobě pro počítače a počítačový software, především na disketách nebo CD-ROMech, operační počítačový software pro sálové počítače, počítačové operační systémy, počítačový software přizpůsobený k použití při obsluze počítačů, programy operačních systémů, programy operačních systémů pro chytré telefony, programy operačních systémů pro chytré televize, software počítačových operačních systémů, počítačové programy pro přístup, prohlížení a vyhledávání online databází, operační software serverů pro přístup k síti, počítačový aplikační software k použití v rámci internetu věcí [IoT], počítačový software ke stažení pro použití jako aplikační programovací rozhraní (API), počítačový software na simulaci automatizované komunikace, počítačový software na vyhledávání, počítačový software pro cloud computing, počítačový software pro elektronické vývěsky, počítačový software pro přístup k seznamům informací, které lze stáhnout z globální počítačové sítě, server-side software, software cloudového serveru, software na simulaci aplikací, software pro elektronické obchodování a platby, software pro správu obsahu, software pro aplikační servery, software pro databázové servery, software pro komunikační servery, software pro monitorování cloudové sítě, software pro poskytovatele digitálních řešení [DSP], software pro proxy servery, software pro servery, software pro servery médií, software pro souborové servery, software pro správu extranetu, software pro správu intranetu, software pro streaming médií, počítačový software, který umožňuje poskytování elektronických médií prostřednictvím internetu, počítačový software, který umožňuje poskytování informací prostřednictvím internetu, software pro kontrolu obsahu, software pro správu webového obsahu [WCM], CMS software [systém pro správu obsahu], biometrické průkazy totožnosti, časové karty (magnetické), chytré karty [karty s integrovaným obvodem], elektronické identifikační karty, elektronické karty na zpracování obrazu, identifikační magnetické karty, karty kódované pro přístup k počítačovému softwaru, karty na kontrolu přístupu (kódované nebo magnetické), karty s elektronicky zapsanými daty, kódované, magnetické, a chytré karty, bezdrátové routery, bezdrátové USB routery, cloudové servery, datové komunikační nástroje, datové sítě, ethernetové adaptéry, ethernetové karty, ethernetové opakovače, bezdrátové přijímače, bezdrátová širokopásmová rádia, adaptéry pro přístup k bezdrátové síti, bezdrátová počítačová periferní zařízení, ethernetové ovladače, ethernetové vysílače s přijímačem, externí modemy, hardware na datové komunikace, hardware pro LAN (místní počítačovou síť), hardware serverů pro přístup k síti, hardware velkoplošných počítačových sítí (WAN), hardware VPN (virtuální privátní sítě), inteligentní brány pro analýzu dat v reálném čase, inteligentní brány pro komunikaci, inteligentní brány pro předběžné zpracování dat, inteligentní brány pro softwarově definované ukládání, interní modemy, místní sítě, komunikační modemy, kabelové modemy, mobilní datové přístroje, modemy, nástroje na přenos dat, optické sítě, počítačové karty LAN [lokální síť] pro připojení přenosných počítačových zařízení k počítačovým sítím, počítačová komunikační zařízení, ovládací zařízení pro správu sítí, ovladače místní video sítě, počítačové servery, počítačové sítě, počítačový hardware pro připojení k sítím, počítačový hardware pro telekomunikace, přijímače na datové komunikace, přístroje na mobilní datovou komunikaci, přístroje pro kontrolu sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické publikování tiskovin pro reklamní účely, grafická úprava pro reklamní účely, indexace webových stránek pro obchodní nebo reklamní účely, indexování webových stránek pro komerční nebo reklamní účely, inzertní služby poskytované přes internet, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, marketing, marketingové služby v oboru optimalizace provozu na webových stránkách, marketingové služby ve vyhledávačích, navrhování marketingových průzkumů, obchodně-propagační služby, obchodní marketing (nikoli prodej), obchodní marketingové služby, obchodní propagace, plánování marketingových strategií, pořádání a řízení reklamních akcí, pořádání a řízení marketingových propagačních akcí pro třetí osoby, pořádání prezentací pro reklamní účely, pořádání soutěží pro reklamní účely, pořádání veletrhů pro reklamní účely, poskytování a pronájem prostoru, času a médií pro reklamu, poskytování pomoci v oblasti uvádění výrobků na trh, přímý marketing, příprava a pořádání propagačních akcí, příprava a pořádání marketingových akcí, příprava obchodních reklamních textů, příprava propagačních a obchodních materiálů pro jiné subjekty, příprava propagačních kampaní pro obchodní činnost, příprava reklam, propagace a reklama, propagace podnikových webových stránek, propagace prodeje, propagace pro třetí strany (podpora prodeje), propagace, reklama a marketing online webových stránek, propagace v oblasti marketingu, propagace výrobků a služeb druhých prostřednictvím sjednávání jménem sponzorů spojení jejich výrobků a služeb se sportovními soutěžemi, propagace výrobků a služeb druhých prostřednictvím sjednávání pro sponzory spojení jejich výrobků a služeb s programy odměn, propagace výrobků a služeb druhých prostřednictvím sjednávání jménem sponzorů spojení jejich výrobků a služeb se sportovními aktivitami, propagace výrobků a služeb jiných subjektů prostřednictvím reklamy na internetových stránkách, propagace výrobků a služeb jiných subjektů prostřednictvím systému věrnostních karet, propagace výrobků a služeb třetích stran prostřednictvím teleshoppingu, propagace výrobků a služeb prostřednictvím sponzorování mezinárodních sportovních akcí, propagace výrobků a služeb prostřednictvím sponzorování sportovních akcí, propagace výrobků a služeb jiných subjektů prostřednictvím programů slevových karet, propagace výrobků prostřednictvím influencerů, propagační a reklamní služby, reklama na internetu pro třetí osoby, reklama on-line v počítačové síti, propagace a styk s veřejností, reklama online, reklama v časopisech, reklama, zejména služby zaměřené na propagaci zboží, reklamní a inzertní materiály (publikování), reklamní a inzertní služby, reklamní a marketingové služby poskytované prostřednictvím sociálních médií, reklamní a marketingové služby poskytované prostřednictvím komunikačních kanálů, reklamní a marketingové služby poskytované prostřednictvím blogů, reklamní, marketingové a propagační služby, reklamní služby týkající se prodeje zboží, reklamní služby týkající se uvádění nových výrobků na trh, rozšiřování reklamních marketingových a propagačních materiálů, sestavování inzerátů, sestavování statistik pro reklamu, sestavování, výroba a šíření reklamních materiálů, sestavování reklamních inzerátů k použití na internetu, sestavování inzerátů používaných jako webové stránky, služby obchodních výstav a veletrhů, služby předvádění výrobků a vystavování zboží, služby marketingové agentury, maloobchodní prodej chemikálií pro použití v zemědělství, maloobchodní prodej chemikálií pro použití v lesnictví, maloobchodní prodej chemikálií pro použití v zahradnictví, maloobchodní prodej čisticích předmětů, maloobchodní prodej čisticích přípravků, maloobchodní prodej zahradnických produktů, maloobchodní prodej zahradnických potřeb, maloobchodní prodej zemědělských nástrojů a vybavení, velkoobchodní prodej chemikálií pro použití v zemědělství, velkoobchodní prodej chemikálií pro použití v zahradnictví, velkoobchodní prodej chemikálií pro použití v lesnictví, velkoobchodní prodej čisticích přípravků, velkoobchodní prodej čisticích předmětů, pronájem kancelářských strojů a zařízení, agentury pro práci s veřejností, agenturní služby zaměřené na propagaci sportovních osobností, aktualizace reklamních informací v počítačové databázi, aktualizace reklamních materiálů, analýza reakce na reklamu a výzkumu trhu, analýza reklamy, analýza účinnosti reklamy, digitální reklamní služby, finanční marketing, internetový marketing, optimalizace vyhledávače za účelem propagace internetových stránek druhých, optimalizace vyhledávače, optimalizace provozu na webových stránkách, optimalizace návštěvnosti webových stránek, konzultace pro styk s veřejností, lobování komerční, obchodní lobbistické služby, pomoc při vedení obchodních podniků ohledně styku s veřejností, maloobchodní služby poskytované prostřednictvím katalogů týkající se nealkoholických nápojů, maloobchodní služby v oblasti sportovních potřeb, maloobchodní služby v oblasti výrobků pro domácí zvířata, maloobchodní služby v oblasti zahradnických výrobků, maloobchodní služby v oblasti příslušenství k jízdním kolům, maloobchodní služby zaměřené na farmaceutické, veterinářské a hygienické přípravky a lékařské potřeby, on-line maloobchodní služby v oblasti elektrických jízdních kol, služby pro maloobchod nebo velkoobchod s farmaceutickými, veterinárními a sanitárními přípravky a zdravotnickým materiálem, velkoobchodní prodej hraček, velkoobchodní prodej elektronických domácích spotřebičů, maloobchod a velkoobchod, obchodní služby a informace pro spotřebitele, administrativní podpora a zpracování dat [služby], fakturace, obchodní administrativa, obchodní správa v oblasti statistických metod, přepisování dat, příprava dokumentů, příprava faktur, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, aktualizace a údržba dat v počítačových databázích, aktualizace a údržba informací v registrech, zpracování, systematizace a správa dat, databáze počítačové (řízení -), elektronické zpracování dat, informační služby vztahující se ke zpracování dat, online služby zpracování dat, počítačové databáze (kompilování informací do -), počítačové ověřování dat, počítačové zpracování dat, sběr a ukládání informací do počítačových databází, sběr a systemizace informací do počítačových databází, sběr dat, sběr dat (pro třetí osoby), sběr indexovaných adres, sběr obchodních informací, sběr informací pro podnikatelské subjekty, sběr obchodních statistik, sběr statistických informací, sběr statistických údajů pro podnikání, sběr statistických údajů pro vědecký výzkum, sběr údajů do počítačových databází, sestavování adresářů pro vydávání na internetu, sestavování obchodních adresářů on-line, sestavování obchodních statistických informací, sestavování obchodních statistik, sestavování obchodních statistik obchodních informací, sestavování statistik, shromažďování a analyzování informací a dat vztahujících se k obchodnímu managementu, shromažďování a systematizace informací používaných v rámci elektronického přenosu údajů, shromažďování a třídění dat v počítačových databázích, shromažďování a třídění informací do počítačových databází, služby online zpracování dat, služby řízení dat, služby v oblasti obchodních statistických informací, služby v oblasti vyhledávání dat, služby vkládání dat, služby zpracování dat, soupisy pro obchodní účely (sestavování -), správa a vytváření počítačových databází</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AGGIE GROUP  s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
